@charset "utf-8";
/* CSS Document */

.gallery {
	-ms-column-count: 3;
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
	-ms-column-gap: .75em;
    -moz-column-gap: .75em;
    -webkit-column-gap: .75em;
    column-gap: 0.75em;
}

.thumbnail {
    display: inline-block;
    margin: 0 0 .4em;
    width: 100%;
}

/*------------------------------------
	Site Designer: Catherine Haig
	
	Main Colours
	Yellow	-	#e3a206	
	Blue	-	#304f92
	footer - #363636
------------------------------*/

/* FONTS

font-family: 'Nunito', sans-serif;
font-family: 'Bree Serif', serif;

*/

/***** BEGIN RESET *****/
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

/*--------	GLOBAL	------------*/

body {
	width: 100%;
	-webkit-text-size-adjust: none;
	font-family: 'Nunito', sans-serif;
}

.clear {
	clear: both;
}

a {
    text-decoration: none;
	color:inherit;
}

/*--------	Navigation	---------------*/

.header-on {
    background-color: #e3a206 !important;
	-webkit-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-o-transition: all linerar 0.3s;
	transition: all linear 0.3s;
}

.header-off {
	background-color:transparent !important;
	-webkit-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-o-transition: all linerar 0.3s;
	transition: all linear 0.3s;
}

.header-on .hdr-contact {
	display:none;
	-webkit-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-o-transition: all linerar 0.3s;
	transition: all linear 0.3s;
}

.header-on {
	padding: 8px 0;		
}

/*---------	General	 -------------*/

header {
	position:fixed;
	background-color:#e3a206;
	padding: 20px 0 0 0;
	display:block;
	width: 100%;
	top:0;
	z-index:90;
}

	header img {
		margin-left:30px;	
	}

.hdr-contact {
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    float:right;
    clear: right;
    padding: 15px 30px;
    width: 55%;
    text-align: right;
    box-sizing: border-box;
    border-bottom: #c48c05 solid 1px; 

}

.col-2 {
	width: 45%;
	margin-right:5%;	
	float:left;
}

	.col-2 img {
		width:100%;
		height:auto;
	}
	
	.col-2 ul li {
		list-style-type: inherit;
		margin-left: 21px;
	}

.col-1 {
	width:25%;
	display:inline-block;	
}

.col-3 {
	width:74%;
	display:inline-block;
	vertical-align: top;
}

/*-- HOME PAGE START--*/

.home-content {
	background-color:#e3a206;
	background-image:url(../../../assets/Uploads/bg.png);
	background-position: left top;
	background-repeat:no-repeat;
	padding: 110px 100px 40px 100px;
	height: auto;
	overflow:hidden;
	background-size: cover;
}

	.home-wrap {
		width: 50%;
		display: block;
		float:right;
	}	

.home-text {
    max-width: 559px;
    width: 100%;
    margin: 150px auto;
    display: block;
}

.home-text img {
	margin:  0 auto;
	display: block;
	margin-bottom: 40px;
	max-width: 100%;
}

.owner {
    margin-left: 250px;
}

#link:after{
	font-family: FontAwesome;
    content: "\f061";
	float: right;
}

/*-- HOME PAGE END--*/

.main {
    /* margin-top: 127px; */
    width: 100%;
    margin: 127px auto 0 auto;
}

.wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 150px 50px;
    height:auto;
    overflow:hidden;
    box-sizing: border-box;
}

/*-- PRODUCT LINE START--*/

.productline {
    width: 340px;
    background-color: #f4f4f4;
    margin-right: 2%;
    position: relative;
    margin-bottom: 30px;
}

h2 {

    font-weight: 900;
    font-size: 16px;
    padding: 15px 10px 0 10px;
    text-transform: uppercase;
    color: #282828;
}

.productimage {
    width: 100%;
    height: 270px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.productimage a {
   overflow: hidden;
}

.productline span {
    color: #5b5b5b;
    font-size: 13px;
    font-weight: 300;
    padding: 0 10px 15px 10px;
    display: block;
}

.productline a .productimage a {
    display: block;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    vertical-align: bottom;
    text-transform: uppercase;
	width: 100%;
    height: 270px;
    background-size: cover;
    background-position: center;
}

.productlink a:hover {
     background-color: #304f92; 
}

.productlink a {
	display: block;
    text-align: center;
    padding: 9px 0; 
  	background-color: #e6a034; 
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    vertical-align: bottom;
    text-transform: uppercase;
	width: 100%;
}

.itemInfo span{
	font-weight: bold;
    padding-bottom: 10px;	
}

.flex{
	display: flex;
	flex-wrap:wrap;	
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
}

.cycle-slideshow {width:100%; display:block; overflow:hidden; position:relative; margin-bottom:55px; max-height:350px;}
div.responsive img {width:auto; height:auto;}
.cycle-prev, .cycle-next {position:absolute; top:0; width:5%; opacity:0.7; filter:alpha(opacity=70); z-index:15; height:100%; cursor:pointer;}
.cycle-prev {left:0; background:url('../images/lt-slide-arrow.png') 50% 50% no-repeat;}
.cycle-next {right:0; background:url('../images/rt-slide-arrow.png') 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover {opacity:1; filter:alpha(opacity=100);}



/*-------- Details Page --------*/

.enquire {
    width: 300px;
    font-size: 16px !important;
	cursor: pointer;
}

.flexWrap{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content:space-between;
}

.breadCrumb{
	font-family: 'Nunito', sans-serif;
	font-size:14px;
	color: #B2B2B2;
	cursor:pointer;	
}

.breadCrumb:hover{
	color: black;
}

.itemInfo{
	padding-top: 50px;
	width: 45%;
}

.slider{
	width: 50%;
}

.sliderFrame{
	height: 400px;
	background: white;
	margin: 10px;
	box-sizing:border-box;
}

#imgDisplay{
	background-image: url("");
	background-size: cover;
	background-position:center;
}

.sliderFrame img{
	width: 100%;	
}

.thumbnailProduct{
	width: 20%;
	margin: 5px 10px;
	cursor:pointer;
	overflow: hidden;
	height: 75px;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	align-items: center;
}

.thumbnailProduct img{
	width: 100%;
	vertical-align: middle;
}

.slideNav{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
}

.information {
	padding: 50px 0;
	margin: 0 auto;
	background: #fff;
}

.information section{
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #ddd;
}

.information input {
  display: none;
}

.information label {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #bbb;
	border: 1px solid transparent;
	cursor: pointer;
}

.information label:hover {
	color: #888;
}

.information input:checked + label {
	color: #555;
	border: 1px solid #ddd;
	border-top: 2px solid #e3a206;
	border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
	display: block;
}

.tabContent{
	padding: 5px 20px;
}

/* security page  */
.lostPassword{
	text-align: center;
    padding: 250px;
    font-size: 20px;
}

#MemberLoginForm_LoginForm .Actions{
	padding-left: 0 !important;	
}

/*----------	Forms	--------------*/
#Form_EditForm{
	padding-top: 100px;
}

/* Browser Saftey */

select::-ms-expand {
	display: none;
}

::-webkit-input-placeholder {
	color:#DDD;
	font-style:italic;
}

input[type=text], input[type=email], input[type=tel], input[type=url], input[type=search], input[type=submit] {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.ContactPage .Actions{
	margin: 0px 0px 50px 0px !important;	
}

/*-----------	Tables	-----------*/
table, th, td {
	border: 0px;
	border-collapse: collapse;
}

table {
	overflow-x: auto;
}

tr {
	border-bottom: 1px solid #f1f1f1;
	padding: 10px;
}

td {
	padding: 5px;
}

/*-----------	Footer	-------------*/

footer {
	background-color:#363636;
	padding: 80px 80px 0 80px;
}

	footer ul li {
		list-style:none;
		color:#8f8f8f;
		font-weight:400;
		font-size:12px;
		margin-bottom:18px;
		font-family: 'Nunito', sans-serif;
		/* max-height: 50px; */
	}
		
		footer ul li ul li:hover a{
			color:#FFF;	
		}
		
		footer ul li:first-child {
			font-family: 'Bree Serif', serif;
			color:#FFF;
			font-size:23px;
			font-weight:normal;		
		}
		
		footer ul li ul li, footer ul li ul li:first-child {
			/* width: 40%; */
			display: inline-block;
			list-style:none;
			color:#8f8f8f;
			font-weight:400;
			font-size:12px;
			margin-bottom:18px;
			font-family: 'Nunito', sans-serif;
		}
		
	footer ul {
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
		display: -ms-flex;
		display: flex;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		-webkit-box-flex-direction: column;
		flex-direction: column;
	}
	
	footer img{
		width: 20%;
		height: 20%;
	}

.footer-link a {
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    border:  1px solid #FFF;
    border-radius: 22px;
    display: inline-block;
    margin: 25px 0 19px 0;
}

	.footer-link a:hover {
		background-color: #525252;
	}

.footer-map {
    float:right;
}

	.footer-map a {
		text-align: right;
		display: block;
		color: #656565;
		font-size: 13px;
		margin: 5px 0 0 0;
	}

.flexWrap ul:first-child{
	padding-right: 40px;
}

.footer-column{
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	-ms-flex-direction:row;
	-webkit-flex-direction: row;
	-webkit-box-flex-direction: row;
	flex-direction: row;
}

.footer-column > li:first-child{
	padding-right: 70px;
}

.copy {
    padding: 25px 0;
    border-top: solid 1px #2d2d2d;
    font-size: 12px;
    text-align: left;
    color: #8f8f8f;
    margin-top: 30px;
}

img.left {
    width: 100%;
    height: 270px;
    background-position: center;
    background-size: cover;
	overflow:auto;
}

/*------------	Media Queries	-------------*/ 

/* Large Desktop */
@media all and (max-width:1270px) {
	.footer-map{
		width: 100%;
	}
	#map{
		width: 100% !important;
	}
}

/* Desktop */
@media all and (max-width:1024px) {
	
}

@media all and (max-width:1070px) {
	.hdr-contact{
		display:none;	
	}

	.wrapper{
		padding: 50px 50px;
	}
}

@media all and (max-width: 950px){
	a#link {
		font-size: 16px !important;
		padding: 16px 20px !important;	
		border-radius: 20px;
	}
}

@media all and (max-width: 870px){
	.slider{
		width: 100%;
		padding-top: 30px;
	}

	.itemInfo{
		width: 100%;
	}

	.col-3 {
   	 	display: inline-block;
    	vertical-align: top;
	} 
}

@media all and (max-width: 810px){
	.flex {
		justify-content:center;
		align-items:center;
}

@media all and (max-width: 770px){
	footer img{
		display: none;
	}
}

/* Tablet */
@media all and (max-width:768px) {
	.col-2 {
		width:100%;
		margin: 0 auto;
		float:none;
	}

	.home-content{
		background-image: none;
	}

	.owner{
		display: none;
	}

	.home-wrap{
		float: none;
		width: auto;
	}
	
	.home-text{
		margin: 100px auto 30px auto;
	}
	
	.home-text img{
		display: none;
	}
	
	a#link{
		font-size: 12px !important;	
		width: 50%;
	}

	.gallery{
		column-count: 3;
		-ms-column-count: 3;
	}
	
	.col-1 {
    	width: 100%;
   	 	display: block;
	} 

	.col-3 {
    	width: 100%;
   	 	display: block;
    	vertical-align: top;
	}
	
	.quality{
		margin-bottom: 0;	
	}
	
	.ContactPage .wrapper{
		padding: 0px 50px 50px;	
	}
	
	.cycle-prev, .cycle-next {width:10%; background-size:50%;}
}


@media all and (max-width:700px) {
	#recaptcha_widget_div{
		float: none !important;	
		padding-top: 0 !important;
	}
	
	.ContactPage input, .ContactPage textarea{
		width: 100% !important;
    	box-sizing: border-box;
	}
	
	.ContactPage input[type=submit] {
		width: auto !important;
	}
}


/* Smart Phone */
@media all and (max-width:600px) {
	.gallery{
		column-count: 2;
	}

	.home-content{
		padding: 40px 40px 0px 40px;
	}
	
	#link:after{
		float: none;
		padding-left: 10px;	
	}
	
	footer {
		padding: 30px 30px 0 30px;
		/* width: 100%; */
	}

	.sliderFrame{
		height: 250px;
	}
	
	.wrapper{
		padding: 0px 50px 20px 50px;	
	}
}

@media all and (max-width: 550px){
		
	.productimage{
		height: 300px;
	}
	
	.cycle-prev, .cycle-next {background-size:60%;}
}

@media all and (max-width:450px){
	.gallery{
		column-count: 2;
	}
	
	a#link{
		width: 100px;	
	}
	
	h1{
		font-size: 24px !important;	
	}
	
	.ContactPage h2{
		font-size: 24px !important;	
	}

	.footer-column > li:first-child{
		padding-right: 40px;
	}

	.flexWrap .footer-column ul{
		padding-right: 0px !important;
	}

	.productimage{
		height: 200px;
	}

	.sliderFrame{
		height: 200px;
	}

	.thumbnailProduct{
		display: none;
	}
}

/* IE 10/11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
	#recaptcha_widget_div{
		float: none !important;	
		padding-top: 0 !important;
	}	
	
	.thumbnailProduct img{
		width: 100px;	
	}
	
	.footer-map{
		display: block !important;
	}
	
	footer img{
		display: block !important;	
	}
}

/* IE 9 and below */
@media screen\0 {
	#recaptcha_widget_div{
		float: none !important;	
		padding-top: 0 !important;
	}
	
	.thumbnailProduct img{
		width: 100px;	
	}
		
	footer ul li ul li, footer ul li ul li:first-child {
		display: block;
	}
		
	footer ul {
		display: block;
	}
	
	footer img{
		display: none;
	}
	
	.footer-map {
		display: none;
	}
	
	.productline {
		display: inline-block;
	}
	
	.slider{
		padding-top: 30px;
		width: 100%;
		display: inline-block;
	}
	
	.sliderFrame{
		height: 600px;	
	}
	
	.thumbnailProduct{
		display: inline-block;
		width: auto;
	}
		
}

@media screen and (max-width:650px\0) {
	.sliderFrame{
		height: 200px;	
	}	
}

@media screen and (max-width:400px\0) {
	.thumbnailProduct{
		display: none;
	}
}